body{
	background: #0099FF;
}
.top{
	margin-top: 10px;
	width: 500px;
	height: 80px;
	background: #FFFFFF;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #888888;
}
.top p{
	padding-top: 12px;
	font-size: 40px;
	font-weight: bold;
}
.about{
	margin-top: 10px;
	width: 500px;
	height: 235px;
	background: #FFFFFF;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #888888;
	padding: 10px 5px 10px 15px;
	text-align: left;
}
.divp1{
	font-weight: bold;
}
.contp span{
	margin-bottom: 5px;
}
.contps{
	padding-left: 7px;
	text-align: left;
	width: 447px;
}
.labletitle{
	margin-top: 10px;
	width: 500px;
	box-shadow: 3px 3px 5px #888888;
}
.system{
	margin-top: 10px;
	width: 500px;
	height: 250px;
	background: #FFFFFF;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #888888;
	padding: 10px 15px 10px 15px;
}
input,textarea{
	margin-bottom: 5px;
}
.formbtn{
	width: 100%;
}
.footer{
	margin-top: 10px;
	width: 500px;
	height: 50px;
	background: #FFFFFF;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #888888;
	margin-bottom: 10px;
}
.footer p{
	padding-top: 15px;
	color: #000000;
	font-weight: bold;
	font-size: 16px;
}
.send{
	margin-top: 10px;
	width: 500px;
	height: 80px;
	background: #FFFFFF;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #888888;
}
.send p{
	font-size: 14px;
	padding-top: 10px;
}
.display{
	display: none;
}
iframe{
	display: none;
	width: 0px;
	height: 0px;
}
a{
	text-decoration:none;
	color: #000000;
}
a:link{
	text-decoration:none;   /* 指正常的未被访问过的链接*/
	color: #000000;
}
a:visited{
	text-decoration:none; /*指已经访问过的链接*/
	color: #000000;
}
a:hover{
	text-decoration:none;/*指鼠标在链接*/
	color: #000000;
}
a:active{
	text-decoration:none;/* 指正在点的链接*/ 
	color: #000000;
}
/*---滚动条默认显示样式--*/  
::-webkit-scrollbar-thumb{  
   background-color:#018EE8;  
   height:50px;  
   outline-offset:-2px;  
   outline:2px solid #fff;  
   -webkit-border-radius:4px;  
   border: 2px solid #fff;  
}  
/*---鼠标点击滚动条显示样式--*/  
::-webkit-scrollbar-thumb:hover{  
   background-color:#FB4446;  
   height:50px;  
   -webkit-border-radius:4px;  
}  
/*---滚动条大小--*/  
::-webkit-scrollbar{  
   width:8px;  
   height:8px;  
}  
/*---滚动框背景样式--*/  
::-webkit-scrollbar-track-piece{  
   background-color:#fff;  
   -webkit-border-radius:0;  
}